@charset "UTF-8";

footer{
    border-top: none;
}

.btn{
    box-shadow: none;
}

nav{
    padding: 0;
}

nav ul li{
min-width: auto;
}

nav ul li:after{
    display: none;
}

nav ul li a{
    padding: 0;
    text-align: left;
}

nav ul li a:hover {
    text-decoration: none;
}